| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
webviewfshandler.h File Reference

## Classes

class | wxWebViewFSHandler
| A wxWebView file system handler to support standard wxFileSystem protocols of the form `example:page.htm` The handler allows wxWebView to use wxFileSystem in a similar fashion to its use with wxHtml. More...